$map-navigation-position: rhythm(.5) rhythm(.5) unset unset;


.#{$namespace}-map {
  width: 100%;
  height: 100%;

  &__navigation {
    @include set-position($map-navigation-position);

    position: absolute;
    opacity: .9;
    z-index: 10;
  }

  &__popup {

  }
}
